[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

111017

 
 

909

 
 

86402

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

SUSE-SU-2016:1267-1 -- Suse compat-openssl098

ID: oval:org.secpod.oval:def:400644Date: (C)2016-11-22   (M)2018-07-19
Class: PATCHFamily: unix




This update for compat-openssl098 fixes the following issues: - CVE-2016-2108: Memory corruption in the ASN.1 encoder - CVE-2016-2105: EVP_EncodeUpdate overflow - CVE-2016-2106: EVP_EncryptUpdate overflow - CVE-2016-2109: ASN.1 BIO excessive memory allocation - CVE-2016-0702: Side channel attack on modular exponentiation "CacheBleed" - bsc#976943: Buffer overrun in ASN1_parse The following non-security bugs were fixed: - bsc#889013: Rename README.SuSE to the new spelling

Platform:
SUSE Linux Enterprise Desktop 12 SP1
SUSE Linux Enterprise Desktop 12
Product:
libopenssl0_9_8
compat-openssl098
Reference:
SUSE-SU-2016:1267-1
CVE-2016-0702
CVE-2016-2105
CVE-2016-2106
CVE-2016-2108
CVE-2016-2109
CVE    5
CVE-2016-0702
CVE-2016-2108
CVE-2016-2105
CVE-2016-2106
...
CPE    1
cpe:/o:suse:suse_linux_enterprise_desktop:12

© SecPod Technologies